<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Introduction</title>
  </head>
  <body>
    <h1>Zuitt Cooding Bootcamp</h1>
    <!-- <h2>This is h2</h2>
    <h3>This is h3</h3>
    <h4>This is h4</h4>
    <h5>This is h5</h5>
    <h6>This is h6</h6> -->
    <h3>George Alfred Cabaccang</h3>
    <hr />
    <p>
      Welcome to <em>Zuitt!</em> <br />In this online course, you will learn a
      lot of things. Let's enumerate all the things that will make you a
      <strong>full-stack web developer.</strong>
    </p>

    <ul>
      <li>Languages</li>
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Frameworks and Libraries</li>
      <ol>
        <li>Bootsrap</li>
        <li>Express.js</li>
        <li>React.js</li>
      </ol>
      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>Gitlab</li>
        <li>Sublime</li>
        <li>Postman</li>
        <li>Others</li>
      </ol>
    </ul>
    <p>
      There are a lot of things to learn in this boocamp. It may look
      overwhelming at the beginning, but it's all worth it when you finish!
    </p>
  </body>
</html>
